<p id="notice"><%= notice %></p>

<p>
  <strong>Custom field desc:</strong>
  <%= @list_content.custom_field_desc_id %>
</p>

<p>
  <strong>Name:</strong>
  <%= @list_content.name %>
</p>

<p>
  <strong>Pos:</strong>
  <%= @list_content.pos %>
</p>

<%= link_to 'Edit', edit_meth_list_content_path(@list_content) %> |
<%= link_to t('back'), meth_list_contents_path %>
